

#sliders h3 {
  border: 1px solid #E4E4E4;
  margin: 0;
  padding: 10px;
}
#sliders h3.pane-toggler:before {
  content: "+ ";
}
#sliders h3.pane-toggler-down:before {
  content: "- ";
}
.popovermodule h3 {
  padding: 0 !important;
  margin: 0 !important;
  border: 0 !important;
}
.popovermodule h3 span {
  border: 0 !important;
  padding: 0 !important;
}
.popovermodule a {
  margin: 0 20px 20px 0;
  color: #fff;
}
.popovermodule a span {
  color: #fff;
}

